body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 0.7em;
	font-style: normal;
	margin: 10px;
}

h3 {
	font-size: 1.1em;
	font-weight: bold;
	margin-bottom: 10px;
}

.AppTitle {
	color: #66CC33;
	font-family: StoneSansSemibold, Arial, Helvetica, sans-serif;
	font-size: 26px;
	font-style: italic;
	font-weight: normal;
}

.SubtoolTitle {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
}

.ToolIconRow {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 30px;
	font-style: normal;
	font-weight: bold;
	line-height: 30px;
}

.SubHeading {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	margin-top: 10px;
	vertical-align: middle;
}

.Heading {
	background: none repeat scroll 0 0 #0066D7;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	vertical-align: middle;
}

.LabelText {
	background-color: #FFFFFF !important;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 12px;
	padding-left: 0 !important;
}

input {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	outline: medium none;
}

select {
	border-color: #BBBBBB;
	border-style: solid;
	border-width: 1px;
	color: #222222;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
}

a:link {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:visited {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

a:active {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
}

BODY.menu {
	background: none repeat scroll 0 0 #0066D7;
	color: #FFFFFF;
}

a.menu:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a.menu:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a.menu:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

a.activemenu:link {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.activemenu:visited {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

a.activemenu:active {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

.activemenu {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
}

table.data {
	
}

td.header {
	background: none repeat scroll 0 0 #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
}

td.datalist {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

td.datalistBottom {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	max-width: 300px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: bottom;
	word-wrap: break-word;
}

tr.datalistgray {
	background: none repeat scroll 0 0 #EEEEEE;
}

tr.datalistwhite {
	background: none repeat scroll 0 0 #FFFFFF;
}

td.data {
	background-color: #DDDDDD;
	border-color: #FFFFFF;
	border-style: solid;
	border-width: 2px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 12px;
}

a.datalist:link {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.datalist:visited {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: underline;
}

a.datalist:active {
	color: #0066D7;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	text-decoration: none;
}

td.page {
	background: none repeat scroll 0 0 #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

td.error {
	background: none repeat scroll 0 0 #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: bold;
}

td.bottom {
	padding-bottom: 60%;
}

tr.menu {
	height: 12px;
	vertical-align: top;
}

tr.data {
	background: none repeat scroll 0 0 #FFFFFF;
}

td.datagray {
	background-color: #DDDDDD;
	border-style: solid;
	border-width: 0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 12px;
}

.error {
	color: #FF0000;
}

.errorblock {
	background-color: #FFEEEE;
	border: 1px solid #FF0000;
	color: #000000;
	margin: 1px;
	padding: 0;
}

.resultMessageBlock {
	color: #008000;
	font-size: 12px;
	width: 100%;
}

.clickable {
	cursor: pointer;
}

.ui-widget {
	font-family: Arial, Helvetica, sans-serif;
}

.ui-widget select,.ui-widget input,.ui-widget textarea,.ui-widget button
	{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

.SmallCombo {
	margin: 5px 0;
	width: 100px;
}

.MediumCombo {
	margin: 5px 0;
	width: 130px;
}

.BigCombo {
	margin: 5px 0;
	width: 250px;
}

#searchConfiguration table {
	border: 0 none;
	border-collapse: collapse;
	border-spacing: 0;
	text-align: left;
	width: 100%;
}

#searchConfiguration table thead tr td {
	background: none repeat scroll 0 0 #0066D7;
	border-bottom: 5px solid #FFFFFF;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
	width: 100%;
}

#searchConfiguration table tbody tr td {
	background-color: #DDDDDD;
	border-style: solid;
	border-width: 0;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	height: 12px;
	padding-left: 5px;
	width: 10%;
}

#searchConfiguration table input {
	margin: 5px 0;
}

#results {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
}

#profileTable {
	margin-top: 15px;
}

table .AppTitle {
	border: 0 none;
	width: 98%;
}

table .border {
	border-collapse: collapse;
	border-spacing: 0;
	width: 70%;
}

#configurationResult table {
	text-align: left;
	width: 100%;
}

#configurationResult thead tr td {
	background: none repeat scroll 0 0 #0066D7;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: bold;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
}

#configurationResult thead th td {
	background: none repeat scroll 0 0 #FFFFFF !important;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	text-align: left;
}

#configurationResult table tbody tr:nth-child(2n+1) {
	background-color: #EEEEEE;
}

.odd {
	background-color: #EEEEEE;
}

#configurationResult tbody tr td {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	max-width: 75px;
	padding: 2px 5px;
	text-align: left;
	vertical-align: middle;
	word-break: break-all;
	word-wrap: break-word;
}

#downloadEquipmentContainer {
	background-color: #DDDDDD !important;
	border: 0 none;
	color: #000000;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
	margin-left: 2px;
	margin-top: 5px;
	padding: 10px;
	width: 605px;
}

#downloadEquipmentContainer span {
	display: block;
	height: 25px;
}

.packageDescriptionContainer {
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 5px;
	margin-left: 20px;
	margin-top: 5px;
	width: 600px;
}

.packageDescriptionContainer label {
	float: left;
	font-weight: bold;
	width: 200px;
}

.packageDescriptionContainer span {
	display: block;
}

#bottom span {
	max-width: 300px;
	padding-bottom: 2px;
	padding-left: 5px;
	padding-top: 2px;
	vertical-align: bottom;
	word-wrap: break-word;
}

#numberOfResultsContainer {
	padding-left: 5px;
	text-align: left;
}

#configurationResults .checkboxContainer {
	max-width: 20px !important;
	min-width: 20px !important;
}

th span {
	display: block;
	text-align: left;
}

th span:hover {
	background-color: #FFFFFF;
	overflow: visible;
	z-index: 2147483647;
}

td span {
	display: block;
	text-align: left;
}

th {
	font-weight: bold;
	max-height: 40px;
	max-width: 100px;
	padding-left: 5px;
	text-align: left;
}

img {
	border: medium none;
}

span.configStatus img,span.softwareStatus img {
	height: 10px;
	margin-bottom: 1px;
	vertical-align: bottom !important;
	width: 10px;
}

#editProfile span {
	float: left;
	width: 100%;
}

#editProfile dl {
	float: left;
	padding-bottom: 10px;
	width: 50%;
}

#editProfile dl.left dt {
	font-weight: bold;
	width: 25%;
}

#editProfile dl.left dd input {
	-moz-box-sizing: border-box;
	width: 100%;
}

#editProfile dl.left dd select {
	-moz-box-sizing: border-box;
	width: 100%;
}

#editProfile input {
	margin: 5px 0;
}

#editProfile dl.left dd textarea {
	-moz-box-sizing: border-box;
	width: 100%;
}

#editProfile dl.right dt {
	padding-left: 3%;
	width: 97%;
}

#editProfile dl.left dd {
	float: left;
	width: 75%;
}

#editProfile dt {
	float: left;
}

#editProfile dl.right dt label {
	float: left;
	font-weight: bold;
	width: 50%;
}

#editProfile dt span.error {
	float: right;
	width: 50%;
}

#editProfile .errorblock {
	display: inline-block;
	margin: 5px auto auto;
	padding: 5px;
	width: 98%;
}

#editProfile #tabs {
	float: left;
	margin-left: auto;
	margin-right: auto;
	width: 98%;
}

#editProfile #tabs h3 {
	font-size: 1.3em;
	margin-top: 1em;
}

#tabs-1 dl {
	float: left;
	padding-bottom: 10px;
	width: 100%;
}

#tabs-1 dl dd {
	float: left;
	width: 30%;
}

#tabs-1 dl dt {
	float: left;
	width: 70%;
}

#tabs-1 dl dt label {
	float: left;
	width: 35%;
}

#tabs-2 table {
	width: 99%;
}

#editProfile #tabs-2 input {
	margin: 0 0 5px;
	width: 40px;
}

#editProfile #tabs-2 select {
	margin: 0 0 5px;
	width: 44px;
}

#routineCallSettingsTable select {
	width: 95px !important;
}

#tabs-2 table td {
	text-align: right;
	width: 15%;
}

table#dtmfSettingsTable tbody td:first-child {
	width: 30% !important;
}

#tabs-2 table {
	
}

#tabs-2 table td:first-child {
	text-align: left;
	vertical-align: middle;
	width: 70%;
}

#tabs-2 td {
	width: 50%;
}

#tabs-2 div.left {
	float: left;
	margin-right: 5%;
	width: 40%;
}

#tabs-2 div.right {
	float: right;
	width: 55%;
}

#tabs-3 table {
	border-collapse: separate;
	border-spacing: 5px;
}

#tabs-3 td {
	border-spacing: 10px;
}

.clear {
	clear: both;
}

h1 {
	color: #0066D7;
	font-size: 20px;
	font-style: normal;
	font-weight: bold;
	margin: 0;
}

h2 {
	background: none repeat scroll 0 0 #0066D7;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.3em;
	font-weight: bold;
	margin-bottom: 5px;
	margin-top: 5px;
	padding: 3px 1px 2px 5px;
}

#searchProfile dl {
	background-color: #DDDDDD;
	float: left;
	margin-bottom: 2px;
	margin-top: -5px;
	padding-bottom: 2px;
	padding-top: 2px;
	width: 100%;
}

#searchProfile dt {
	display: inline;
	float: left;
	padding-left: 5px;
	padding-top: 4px;
	width: 15%;
}

#searchProfile dd {
	display: inline;
	float: left;
	margin-right: 5px;
}

#profileResults {
	max-width: 100%;
	width: 100%;
}

#profileResults th {
	background-color: #FFFFFF;
	font-weight: bold;
	min-width: 0;
	padding-bottom: 5px;
	padding-left: 5px;
}

#profileResults td {
	max-width: 215px;
	padding-left: 5px;
	text-align: left;
	vertical-align: middle;
	word-break: break-all;
	word-wrap: break-word;
}

#profileResults tbody tr:nth-child(2n+1) {
	background-color: #EEEEEE;
}

.iconCell {
	max-width: 25px !important;
	width: 25px !important;
}

.centeredCell {
	text-align: center !important;
}

.deviceConfigEvent {
	float: left !important;
	height: inherit !important;
	padding-right: 2px !important;
	width: 97%;
}

.moreInfo {
	border-bottom: 1px solid #DDDDDD;
	cursor: pointer;
	display: block;
	float: left;
	height: auto;
	padding-bottom: 5px;
	width: 98%;
}

.moreInfo label {
	cursor: pointer;
	float: left;
	font-weight: bold;
}

.moreInfo a {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url("/static/common/images/arrow_right.png");
	background-position: 0 0;
	background-repeat: no-repeat;
	color: #0066D7;
	cursor: pointer;
	display: inline-block;
	float: left;
	font-weight: bold;
	margin-top: 10px;
	padding-bottom: 10px;
	padding-left: 20px;
	text-decoration: none;
}

.selected {
	background-attachment: scroll;
	background-color: #FFFFFF;
	background-image: url("/static/common/images/arrow_down.png");
	background-position: 0 0;
	background-repeat: no-repeat;
}

.moreInfo .details {
	clear: left;
	margin-left: 20px;
}

.moreInfo .details hr {
	background-color: #DDDDDD;
	border: 0 none;
	clear: both;
	color: #DDDDDD;
	height: 1px;
}

.moreInfo .details dl {
	height: auto;
}

.moreInfo .details dl dd {
	display: inline;
	float: left;
	margin: 0;
	padding-bottom: 2px;
	padding-top: 0;
	width: 75%;
	word-wrap: break-word;
}

.moreInfo .details dl dt {
	float: left;
	font-weight: bold;
	padding: 0;
	width: 10%;
}

#accordion h3 {
	float: left;
	font-size: 1.2em;
	width: 96%;
}

#historyDialog h3 {
	margin-left: 2px;
}

#historyDialog .moreInfo .details .date {
	color: #666666;
	padding-right: 20px;
	width: auto;
}

#historyDialog .moreInfo .details .message {
	font-weight: bold;
}

h3 dl {
	clear: both;
	display: inline;
	float: left;
	width: 100%;
}

h3 dl dd,.deviceConfigEvent dl dd {
	display: inline;
	float: left;
	width: 25%;
}

.deviceConfigEvent dl {
	float: left;
	font-size: 1.1em;
	margin-left: 5px;
	width: 98%;
}

#autoRefresh {
	color: #DDDDDD;
	cursor: pointer;
	float: right;
	margin-top: -10px;
}

#configurationResults th div {
	font-size: 0.7em;
	max-height: 40px;
	max-width: 150px;
}

#configurationResults th div:hover {
	background-color: #FFFFFF;
	max-height: 100px;
	overflow: visible;
}

dl {
	padding-top: 5px;
}

dt {
	padding-bottom: 3px;
	padding-top: 3px;
}

#editProfile td.header {
	width: 100px;
}

#kceMenu {
	font-weight: bold;
}

.kceMenuItem {
	height: 1em;
}

.kceSubmenuItem {
	height: 1em;
}

.kceMenuItem a {
	color: #FFFFFF;
	display: inline-block;
	margin-left: 20px;
	text-decoration: none;
}

.kceMenuItem a:visited {
	color: #FFFFFF;
}

.kceSubmenuItem a {
	color: #FFFFFF;
	display: inline-block;
	margin-left: 30px;
	text-decoration: none;
}

.kceSubmenuItem a:visited {
	color: #FFFFFF;
}

.kceSubmenuItem a:active {
	color: #FFFFFF;
}

.kceMenuItem a:active {
	color: #FFFFFF;
}

.profileError {
	color: #FF0000;
	font-weight: bold;
	padding-bottom: 5px;
	text-align: right;
	width: 100% !important;
}

.warningIcon {
	border: 0 none;
	cursor: pointer;
	padding-left: 5px;
	width: 12px;
}

#debug>img {
	border: medium none;
	float: left;
	height: 16px;
	margin: auto;
}

#debug>span {
	color: #666666;
	float: left;
	margin-bottom: 10px;
	margin-left: 8px;
	margin-top: 3px;
}

#error-message-dialog {
	text-align: center;
}

#message {
	padding-bottom: 10px;
	text-align: left;
}

#exceptionContainer {
	background-color: #DDDDDD;
}

#dialogContainer {
	background-color: #FFFFFF;
	float: left;
	text-align: center;
	width: 94% !important;
}

#dialogContainer>span {
	display: block;
	float: left;
	font-weight: bold;
	margin: auto auto 5px;
	text-align: left;
	width: 100%;
}

#dialogContainer img {
	padding-right: 10px;
}

#dialogContainer>ul {
	margin-left: -20px;
}

#dialogContainer li {
	padding-bottom: 3px;
}

#equipmentConfiguration td {
	height: 25px;
	vertical-align: middle;
}

#cpuHeartbeatIntervalMinutes {
	width: 50px;
}

#equipmentConfiguration span {
	display: inline;
	float: left;
	padding-top: 8px;
}

#equipmentConfiguration input#saveDownload {
	float: right;
	margin-left: 10px;
	margin-top: 10px;
}

#equipmentConfiguration input#save {
	float: right;
	margin-top: 10px;
}

#warning {
	border: 1px solid #BBBBBB;
	display: block;
	float: left;
	height: 20px;
	margin-bottom: 10px;
	margin-top: 15px;
	padding: 5px;
	width: 490px;
}

#warning label {
	float: left;
	padding-right: 10px;
	text-align: left;
	width: 280px;
}

#warning img {
	float: left;
	padding-right: 5px;
}

#equipmentConfiguration input {
	float: right;
}

#equipmentConfiguration input#phoneNumber {
	border: 1pt solid #BBBBBB;
	width: 165px;
}

#equipmentConfiguration select {
	float: right;
	width: 345px;
}

#equipmentConfiguration th {
	border-bottom: 1pt solid #DDDDDD;
	padding-bottom: 15px;
	padding-left: 0;
	padding-top: 10px;
}

#hb {
	border-bottom: 1pt solid #DDDDDD;
	border-top: 1pt solid #DDDDDD;
}

#hb td {
	padding-bottom: 5px;
	padding-top: 5px;
	vertical-align: middle;
}

#minsLabelTd {
	text-align: right;
	width: 90px;
}

#minsTd {
	width: 80px;
}

#equipmentConfiguration input#calloutPrefix {
	border: 1pt solid #BBBBBB;
        width: 345px;
        margin-top: 5px;
        margin-bottom: 5px;
}

#downloadLabelTd {
	text-align: left;
	width: 72px;
}

#downloadMinsTd {
	
}

#bottom>input {
	float: right;
	margin-top: 10px;
}

#configurationTd {
	text-align: right !important;
}

#softwareTd {
	text-align: right !important;
}

#configurationRadioTd {
	text-align: right !important;
}

#softwareRadioTd {
	text-align: right !important;
}

#fileLabelTd {
	text-align: right !important;
}

.radioTd {
	padding-top: 5px;
	width: 15px;
}

.labelTd {
	max-width: 140px !important;
	width: 150px !important;
}

#downloadEquipmentContainer table {
	width: 100%;
}

#downloadEquipmentContainer tr {
	background-color: #DDDDDD !important;
}

#downloadEquipmentContainer select {
	margin-bottom: 5px;
	width: 100%;
}

#buttonTd {
	padding-top: 10px !important;
	text-align: right !important;
}

#inner-table {
	border-top: 1pt solid #666666;
	margin-top: 5px;
}

.datesTd {
	text-align: right !important;
}

#downloadRadio1 {
	padding-top: 3px !important;
	vertical-align: text-top !important;
}

#downloadRadio2 {
	vertical-align: text-bottom !important;
}

#selectedDownloadType1 {
	vertical-align: middle !important;
}

#selectedDownloadType2 {
	vertical-align: middle !important;
}

#downloadNowTd {
	padding-left: 0 !important;
	padding-top: 10px !important;
}

#downloadTimeTd {
	padding-left: 0 !important;
}

#downloadRadio1Td {
	padding-top: 10px !important;
}

#scheduledClockDiv {
	float: right;
	padding-top: 4px;
	width: 20%;
}

.configStatus {
	float: left;
	width: 80%;
}

.softwareStatus {
	float: left;
	width: 80%;
}

.clockIcon {
	cursor: pointer;
	height: 15px !important;
	padding-left: 5px;
	width: 12px !important;
}

#pstnLineIdTd {
	padding-right: 5px;
	text-align: right;
	width: 60px !important;
}

#phoneNumberTD {
	float: left;
	text-align: left;
	width: 165px;
}

#pstnLineIdTD {
	float: right;
	width: 91px;
	margin-top: -5px;
}

#pstnLineId {
	vertical-align: sub;
	width: 91px !important;
}

#pstnLineIdLabelTd {
    float: left;
    text-align: left;
    vertical-align: middle;
    width: 73px;
    padding-left: 5px;
    padding-top: 3px;
}

#phoneNumberLabelTD {
	float: left;
	margin-right: 0;
	padding-right: 0;
	width: 156px;
}

#groupIdTD>input {
	border: 1pt solid #BBBBBB;
	float: left !important;
	margin-left: 5px;
	width: 40px;
}

#liftIdTD>input {
	border: 1pt solid #BBBBBB;
	width: 40px;
}

#liftIdLabelTd {
	text-align: right;
}

#groupIdLabelTD {
	padding-left: 5px;
	text-align: right;
}

.icon {
	float: left;
}

.text {
	float: left;
	padding-top: 3px;
}

#dialogContainer #text {
	color: #FF0000;
}

#dialogContainer .label {
	color: #FF0000;
	margin-top: 3px;
	text-align: left;
}

#center {
	width: 100%;
}

.current {
	color: #000000 !important;
	font-weight: bold;
	text-decoration: none;
}

.disabled {
	border: medium none !important;
	color: #DDDDDD !important;
	font-weight: normal;
}

#paging>a {
	border: 1pt solid #0066D7;
	margin-right: 2px;
	padding: 0.2em 0.5em;
	text-decoration: none;
}

#paging {
	margin-bottom: 10px;
	margin-top: 15px;
}

#pagingContainerTD {
	background-color: #FFFFFF !important;
}

#simNumberLabelContainer {
	float: left;
	height: 25px;
	padding-top: 4px;
	text-align: left;
	width: 154px;
}

#simNumberContainer {
	
}

#simNumber {
	border: 1pt solid #BBBBBB;
	float: left !important;
	padding-left: 2px;
	width: 165px;
}

#vodafoneButton {
	cursor: pointer;
	float: left;
	font-size: 0.8em;
	height: 17px;
	margin-left: 6px;
	margin-top: -1px;
	padding-bottom: 3px !important;
	padding-left: 2px;
	padding-right: 2px;
	padding-top: 0 !important;
}

button {
	outline: medium none;
}

#vodafoneLabel {
	color: #666666;
	cursor: pointer;
	display: block;
	float: right;
	font-size: 0.8em;
	height: 20px;
	text-decoration: underline;
}

#vodafoneLabel>span {
	padding-top: 3px !important;
}

#vodafoneButton>span {
	float: left;
	margin-left: 3px;
	padding-top: 0 !important;
}

#vodafoneButton>img {
	float: left;
}

#equipmentConfiguration .errorblock {
	background-color: #FFEEEE;
	border: 1px solid #FF0000;
	color: #000000;
	margin: 1px;
	padding: 5px;
	width: 96%;
}

.dateTd {
	vertical-align: top !important;
}

#downloadEquipmentContainer #dialogContainer {
	background-color: #DDDDDD;
	float: right;
	text-align: right;
	width: 100% !important;
}

#dialogContainer .icon {
	float: right;
}

#dialogContainer .icon {
	float: right;
}

#dialogContainer .label {
	color: #FF0000;
	float: right;
	margin-top: 3px;
	text-align: right;
}
#refreshButton {
	float:right;
	margin-right:5px;
	cursor: pointer;
}